module Paludis::VersionRequirementsMode

What sort of VersionRequirements to we have.